---
gitlab: aramirez85
name: Annette Ramirez
job_title: Senior Executive Business Administrator
departments:
- People Business Partners
division: People Group
reports_to: wbarnes
public: true
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href=''>Senior Executive Business Administrator</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:

